﻿@charset "UTF-8";

/* RESET */
html, body, div, span, h2, img, applet, object, iframe, h1, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, 
dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	text-decoration: none;
}
:focus { outline: 0 }
strong { font-weight: bold }
em { font-style: italic }
ol, ul { list-style: none }
a img { border:none } /* Gets rid of IE's blue borders */


/* TYPOGRAPHY */
body {
	color: #333;
	font-family: Georgia, Arial, Helvetica;

}
a { color: #2378bb }

a.cont { display: block; float: right; font-style: normal }

h2 {
	color: #000;
	font-size: 1.2em;
	line-height: 19px;
	overflow:hidden;
}

span{
	font-weight: bold;
	font-size:12px;
	color: #ffffff;
	margin: 0px 10px 8px 0px;
	float: right;
}

/* L A Y O U T */
.container {
	/*width: 310px;
	margin: 15px 5px 15px 5px;
	float: left;*/
	padding: 15px 5px;
}
.desc {
	font-size: 11px;
	line-height: 1.2em;
	margin:5px 5px 15px 5px;
	padding:0;
	color: #000;
	font-weight: normal;
	/*text-align: justify;*/
}
.imagen {
	float:left;
	width: 75px;
	height: 75px;
	display:block;
}
.datos a{ 
	font-weight: bold;
	color: #000;
	margin-bottom: 10px;
	font-size:12px;
	
}
.news { 
	background: #9ab6cb;
	font-weight: bold;
	color: #000;
	padding-left:15px;
	font-size:11px;
	/*width: 310px;*/
	height: 36px;
	/*float:left;*/
}
.firma { 
	background: #9ab6cb;
	font-weight: bold;
	color: #000;
	padding-left:15px;
	font-size:11px;
	/*width: 310px;*/
	height: 36px;
	/*float:right;*/
}
.blogosfera { 
	background: #ffffff;
	font-weight: bold;
	color: #000;
	font-size:11px;
	/*width: 324px;*/
	height: 30px;
	text-align: right;
		
}
.cuerpo { 
	font-family: Arial, Helvetica;
	color: #9ab6cb;
	padding-left:0px;
	font-size:13px;
	/*width: 310px;*/
	/*float:left;*/
	overflow:hidden;
}


